Subject: Re: bug#40863: [PATCH] Improve the display-time-world UI

From: Dmitry Gutov <[email-masked]>
Date: Tue, 28 Apr 2020 01:00:32 +0300

On 27.04.2020 22:35, Eli Zaretskii wrote:
> I guess it's a matter of personal preferences, then.  E.g., we have
> *scratch*  and*xref*.

Scratch is scratch. No longer name needed (I wouldn't know what to use).

Regarding xref, someday we'll use longer names. E.g. ones including the 
search input.